import React from 'react';
export default function BackpackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-508.67q0-50.18 34-87.21 34-37.04 86-43.2V-840h70.77v80h178.46v-80H640v80.92q52 6.16 86 43.12t34 87.5V-120zm423.08-221.54h30.77v-107.69h-347.7v30.77h316.93z" })));
}
